Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 13:24:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need bhavika                    Bot:  Hi again! Bot:  Please enter your name Customer:  bhavika Bot:  Hi Bhavika ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643750835 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:02 PM, 13th Apr                   mayar                   Hi Bhavika,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:02 PM,
  13th Apr                     bhavika                    Hey           05:03 PM, 13th Apr                     bhavika                    I had ordered on 23rd, but have still not recieved the order           05:03 PM, 13th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:05 PM, 13th Apr                     bhavika                    Please cancel the order           05:05 PM, 13th Apr                     bhavika                    I contacted 10 times           05:06 PM, 13th Apr                     bhavika                    And still the same response           05:06 PM, 13th Apr                     bhavika                    Please cancel and refund the amount           05:06 PM, 13th Apr                 
   mayar                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           05:08 PM, 13th Apr                     bhavika                    How is it showing its in transit when the status shows as delivered in the app?           05:08 PM, 13th Apr                   mayar                   no it was shipped from our end           05:12 PM, 13th Apr                   mayar                   so  kindly send your mobile number and your address           05:13 PM, 13th Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected
 ?           05:17 PM, 13th Apr                   mayar                   Hi Bhavika, I have not received a response from you still, please confirm if we are still connected?           05:19 PM, 13th Apr                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:22 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396592